@import url('https://fonts.googleapis.com/css?family=Arimo:400,700&display=swap');

body{
    background:#333 url(/images/classy_fabric.png);
    font-family: 'Arimo', sans-serif;
}

h1{
    text-align: center;
    font-family: sans-serif;
    color:rgb(172, 172, 172);
    padding-top: 70px;
}

.wrapper{
  display:flex;
  flex-direction: column;
  align-items: center;
}

.tab{
  cursor: pointer;
  padding:10px 20px;
  margin:0px 2px;
  background:#0184ff;
  display:inline-block;
  color:#fff;
  border-radius:3px 3px 0px 0px;
  box-shadow: 0 0.5rem 0.8rem #00000080;
}

.panels{
  background:#fffffff6;
  box-shadow: 0 2rem 2rem #00000080;
  min-height:200px;
  width:100%;
  max-width:1000px;
  border-radius:3px;
  overflow:hidden;
  padding:20px;
}

.panel{
  display:none;
  animation: fadein .8s;
}

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}

.panel-title{
  font-size:1.5em;
  text-align: center;
  font-family: sans-serif;
  padding: 10px;
}

.radio{
  display:none;
}

#one:checked ~ .panels #one-panel,
#two:checked ~ .panels #two-panel,
#three:checked ~ .panels #three-panel{
  display:block
}

#one:checked ~ .tabs #one-tab,
#two:checked ~ .tabs #two-tab,
#three:checked ~ .tabs #three-tab{
  background:#fffffff6;
  color:#000;
  border-top: 3px solid #000;
}

section {
    text-align:center
}

#approve-reimbursement{
  background-color: #4CAF50;
  border-radius: 25px;
  border: none;
  color: white;
  padding: 16px 32px;
  text-decoration: none;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 5px;
  margin-left: 5px;
  cursor: pointer;
  font-size: 20px;
}
#deny-reimbursement{
  background-color: red;
  border-radius: 25px;
  border: none;
  color: white;
  padding: 16px 32px;
  text-decoration: none;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 5px;
  margin-left: 5px;
  cursor: pointer;
  font-size: 20px;
}

#ticket_id_input{
    width: 20%;
    height: 30px;
}